<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovyHighlightingPass void addInfo(com.intellij.codeInsight.daemon.impl.HighlightInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovySyntaxHighlighter TRAIT_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2272.14&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovySyntaxHighlighter ANNOTATION_ATTRIBUTE_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2272.14&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovyHighlightingPass GroovyHighlightingPass(com.intellij.psi.PsiFile, org.jetbrains.plugins.groovy.lang.psi.GroovyFileBase, com.intellij.openapi.editor.Document)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.UtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3224.1&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovySyntaxHighlighterFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3727.22&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovyHighlightingPass com.intellij.psi.PsiFile getPsiFile()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovySyntaxHighlighter INTERFACE_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2272.14&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovyDeclarationHighlightingPassFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3224.1&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovyKeywordAnnotatorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovySyntaxHighlighter ANONYMOUS_CLASS_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2272.14&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovySyntaxHighlighter CLOSURE_ARROW_AND_BRACES">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovySyntaxHighlighter ENUM_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2272.14&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovyDeclarationHighlightingPass GroovyDeclarationHighlightingPass(com.intellij.psi.PsiFile, org.jetbrains.plugins.groovy.lang.psi.GroovyFileBase, com.intellij.openapi.editor.Document)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.UtilKt boolean isMethodWithLiteralName(com.intellij.psi.PsiMethod)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2941.3&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovyHighlightingPass">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3224.1&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovySyntaxHighlighter ABSTRACT_CLASS_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2272.14&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovyKeywordAnnotator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2273.8&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovyColorSettingsPage.Companion java.util.Map&lt;java.lang.String,com.intellij.openapi.editor.colors.TextAttributesKey&gt; getAdditionalTags()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2272.14&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovyHighlightingPass org.jetbrains.plugins.groovy.lang.psi.GroovyFileBase getMyGroovyBaseFile()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovyHighlightingPass void applyInformationInBackground$intellij_groovy_psi()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.UtilKt boolean isReferenceWithLiteralName(org.jetbrains.plugins.groovy.lang.psi.GrReferenceElement&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2941.3&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovySyntaxHighlighter LAMBDA_ARROW_AND_BRACES">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovyDeclarationHighlightingPassFactoryKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.UtilKt boolean isThisOrSuper(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3942.4&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovyColorSettingsPage.Companion kotlin.jvm.functions.Function0&lt;com.intellij.openapi.options.colors.AttributesDescriptor&gt;[] getAttributes()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.UtilKt boolean isAnonymousClassReference(org.jetbrains.plugins.groovy.lang.psi.GrReferenceElement&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2941.3&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovyColorSettingsPage">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2272.14&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.highlighter.GroovyEditorHighlighterProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
</root>
